<?php
/**
 * Section Global Settings
 *
 * @since 1.0.0
 */
$wp_customize->add_section(
    'trainify_global_settings_section',
    array(
        'title'         => esc_html__( 'Global Settings', 'trainify' ),
        'description'   => esc_html__( 'Choose a site to display your website more effectively.', 'trainify' ),
        'priority'      => 10,
        'panel'         => 'site_setting_options',
    )
);

$wp_customize->add_setting(
    'trainify_site_layout',
    array(
        'default'           => 'tff_fullwidth_layout',
        'sanitize_callback' => 'sanitize_trainify_site_layout',
    )
);
$wp_customize->add_control(
    'trainify_site_layout',
    array(
        'type' => 'radio',
        'priority'    => 10,
        'label' => esc_html__( 'Site Layout', 'trainify' ),
        'section' => 'trainify_global_settings_section',
        'choices' => array(
            'tff_fullwidth_layout'   => esc_html__( 'Full Width', 'trainify' ),
            'tff_boxed_width_layout' => esc_html__( 'Box Width', 'trainify' )
     ),
    )
);
